html {
    font-family: "system-ui", "sans-serif";
    accent-color: #fd7e14;
}

h1 {
    color: #fd7e14;
}

form {
    display: grid;
    place-items: center;
}

tr:nth-of-type(2n+1) {
    background-color: #f8f9fa;
}

th, td {
    padding: 0.5em;
}

td:not(:first-of-type) {
    text-align: center;
}

input {
}

input[type="submit"] {
    margin: 1em;
}

::target-text {
    background-color: #fcc497;
    text-decoration: underline overline 3px #fd7e14;
}
